lang.survey_www_info.made_accessible = has been made WWW accessible
lang.survey_www_info.survey_url = Here's the URL for the survey. (Give it to those you'd like to survey.)
lang.survey_www_info.survey_result = Here's URLs that lead directly to the survey results:
  
lang.survey_www_info.need_access_code =Others can also visit these URLs and enter the access code when prompted, to see the results.
 
lang.survey_www_info.access_code = Access code for this survey:
lang.survey_www_info.page_title = www survey
lang.survey_www_info.closewin = Close this window 
 

